html {
  font-size: 100%; }

html, body {
  height: 100%;
  margin: 0;
  padding: 0; }

.l-body.container {
  width: 100%;
  max-width: 100%;
  padding: 0; }

.c-article_content.freepage {
  padding: 0; }

.c-article_content a {
  font-weight: 600; }

@media (min-width: 576px) {
  #mfg .container, #mfg .container-sm {
    max-width: 540px; } }
@media (min-width: 768px) {
  #mfg .container, #mfg .container-sm, #mfg .container-md {
    max-width: 720px; } }
@media (min-width: 992px) {
  #mfg .container, #mfg .container-sm, #mfg .container-md, #mfg .container-lg {
    max-width: 960px; } }
@media (min-width: 1200px) {
  #mfg .container, #mfg .container-sm, #mfg .container-md, #mfg .container-lg, #mfg .container-xl {
    max-width: 1140px; } }
@media (min-width: 1400px) {
  #mfg .container, #mfg .container-sm, #mfg .container-md, #mfg .container-lg, #mfg .container-xl, #mfg .container-xxl {
    max-width: 1140px; } }
#mfg .container, #mfg .container-fluid, #mfg .container-sm, #mfg .container-md, #mfg .container-lg, #mfg .container-xl, #mfg .container-xxl, #mfg .container-sm, #mfg .container-md, #mfg .container-lg, #mfg .container-xl, #mfg .container-xxl {
  width: 100%;
  margin-right: auto;
  margin-left: auto; }
  @media (max-width: 767.98px) {
    #mfg .container, #mfg .container-fluid, #mfg .container-sm, #mfg .container-md, #mfg .container-lg, #mfg .container-xl, #mfg .container-xxl, #mfg .container-sm, #mfg .container-md, #mfg .container-lg, #mfg .container-xl, #mfg .container-xxl {
      padding: 0 1rem; } }
#mfg .title {
  background: url("../images/back.jpg") no-repeat;
  background-position: center;
  background-size: cover;
  padding: 2rem 0 3rem; }
  @media (max-width: 767.98px) {
    #mfg .title {
      padding: 1rem 0 2rem; } }
#mfg h1, #mfg .h1 {
  padding: 0 0 5rem;
  margin: 0; }
  @media (max-width: 767.98px) {
    #mfg h1, #mfg .h1 {
      padding: 2rem 0; } }
@media (max-width: 767.98px) {
  #mfg .container {
    width: auto;
    max-width: 100%; } }
#mfg a img {
  transition-duration: 0.5s; }
#mfg a:hover img {
  transition-duration: 0.5s;
  opacity: 0.8; }
@media (max-width: 991.98px) {
  #mfg .container {
    width: 100%;
    max-width: 100%; } }
#mfg .lead {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.8; }
  @media (max-width: 767.98px) {
    #mfg .lead {
      font-size: 1.6rem; } }
#mfg section {
  padding: 3rem 0; }
  #mfg section.bg {
    background: #edf5f7; }
  @media (max-width: 767.98px) {
    #mfg section {
      padding: 2rem 0; } }
#mfg h2, #mfg .h2 {
  display: inline-block;
  font-size: 2.6rem;
  font-weight: 700;
  color: #000;
  padding: 0 15px;
  line-height: 1.6;
  margin: 0 0 20px;
  border-style: solid;
  border-width: 3px 0 3px 0;
  border-image: linear-gradient(90deg, #3f9db3 0%, #00375a 100%) 1; }
  @media (max-width: 767.98px) {
    #mfg h2, #mfg .h2 {
      font-size: 2.2rem; } }
#mfg h3, #mfg .h3 {
  font-size: 2.4rem;
  line-height: 1.4;
  margin-bottom: 1rem; }
  @media (max-width: 767.98px) {
    #mfg h3, #mfg .h3 {
      font-size: 1.8rem; } }
#mfg p {
  line-height: 1.6; }
#mfg p.truncate {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; }
#mfg .c-tag {
  border: 1px solid; }
#mfg .c-articleindex_item_tags {
  margin-bottom: 1.3rem;
  margin-top: 0; }
#mfg .c-taglist {
  justify-content: flex-end; }
#mfg #social ul {
  margin-top: 1.5rem; }
  @media (max-width: 767.98px) {
    #mfg #social ul {
      margin-top: 1rem; } }